const omnihitV2Integration = require('../data/omihitV2IntegrationCRM.json')

const obj = omnihitV2Integration.find(o => o.companyId === "99")

if (obj) {
    console.log(obj)

    const { companyId, omnihit: { accountId, api: { url, token } = {}, createConversation: { inbox_id, status, team_id } = {}  } = {} } = obj

    console.log('companyId: ', companyId, ' accountId: ', accountId, ' url: ', url, ' token: ', token, ' inbox_id: ', inbox_id, ' status: ', status, '  team_id: ', team_id)
}
